I've installed Weblogic 6.1 on unsupported system (FreeBSD 5.2.1) and it
works quite fine. But I'd like to insall 8.11. I've tried to install linux
version in linux compability mode, but built-in jre causes an error. There
are few messages about pj_server811_generic.jar, but I couldn't find it.
Where is it located?